# Generated by Django 4.1.3 on 2022-12-27 08:02

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ('discussion_app', '0022_discussion_is_full'),
    ]

    operations = [
        migrations.AlterField(
            model_name='participantsofdiscussion',
            name='discussion',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='participant_of_discussion', to='discussion_app.discussion', verbose_name='Discussion'),
        ),
        migrations.AlterField(
            model_name='participantsofdiscussion',
            name='user',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='participant_of_discussion', to=settings.AUTH_USER_MODEL, verbose_name='User'),
        ),
    ]
